<div class="testimonial-slider" id="slider<?php echo $grupo_de_slides; ?>">
		<?php 
		//bucle del contenido del slide
		for($j=1; $j<=$cuantos_slides_individuales; $j++) {
			require("$ruta_plantilla_slide");
		}
		?>
		<div class="dots">
		<?php 
			for ($slide_individual=1; $slide_individual<=$cuantos_slides_individuales; $slide_individual++) {
				require("componentes/slides_dots.php");
			}
		?>
		</div>
</div>